import { TestBed } from '@angular/core/testing';

import { MESMCCService } from './mesmcc.service';

describe('MESMCCService', () => {
  let service: MESMCCService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MESMCCService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
